function init()
	e.onscreenOverride = 1
	
	e.addGFX("target5.png")
	e.animated = 1
	
	e.layer = 4
	
	e.interval = 0
	e.num = 1
	
	e.posVar = 0
	
	e.lifetimer = 0--immortal
	
	e.rot = 0
	e.rotVar = 180
	
	e.spin = 3

	e.alpha = 0.5
	
	return 0
end


